.c-reference-item {
  margin: 0 0 0.2rem 0;
}
.c-reference-item .c-reference-item__title {
  font-size: 0.8rem;
  color: inherit;
  margin: 0 0 0.2rem 0;
}
@media (min-width: 48em) {
  .c-reference-item .c-reference-item__title {
    font-size: 1rem;
} }
.c-reference-item .c-reference-item__image {
  max-width: 10rem;
  margin: 0 0 0.7rem 0;
}
.c-reference-item .c-reference-item__image img {
  width: 100%;
  border-radius: 0.3rem;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
@media (min-width: 48em) {
  .c-reference-item .c-reference-item__image {
    margin: 0 0 1.2rem 0;
} }
.c-reference-item .c-reference-item__body {
  font-size: 0.8rem;
  color: #364043;
  font-weight: 400;
}
.c-reference-item .c-reference-item__body p {
  margin: 0;
}
